This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 536188 - (RHQ-565) Update plugin schema to allow package type extra properties definition to be indicated
Update plugin schema to allow package type extra properties definition to be ...
Status: CLOSED NOTABUG
Product: RHQ Project
Classification: Other
Component: Core Server (Show other bugs)
1.0
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
http://jira.rhq-project.org/browse/RH...
: FutureFeature, Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-11 09:53 EDT by John Mazzitelli
Modified: 2014-05-14 09:18 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-14 09:18:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description John Mazzitelli 2008-06-11 09:53:00 EDT
The data model supports a definition that the package's extra properties will adhere to, but the descriptor does not allow it to be indicated. The descriptor should be updated to allow this to optionally be specified.
Comment 1 Red Hat Bugzilla 2009-11-10 16:12:01 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-565
Comment 2 wes hayutin 2010-02-16 16:15:15 EST
mass move to component = core server
Comment 3 Corey Welton 2010-10-06 23:18:31 EDT
mazz, is this still relevant?
Comment 4 John Mazzitelli 2010-10-07 08:46:37 EDT
We don't use or need this (yet) so even if we implemented it, we wouldn't use it anywhere. But technically, this is still valid. We can probably close this - if we do need this in the future, we can re-submit.

Note You need to log in before you can comment on or make changes to this bug.